

/*============================pagina contacto======================*/



/*============================pagina nosotros======================*/
/*============================pagina shop======================*/


/*============================pagina inicio======================*/
.defaultimg {
	
	height:90% !important;
	padding-top:0;
	
}


 .btn-whatsapp {
        display:block;
        width:70px;
        height:70px;
        color#fff;
        position: fixed;
        right:20px;
        bottom:20px;
        border-radius:50%;
        line-height:80px;
        text-align:center;
        z-index:999;
}


#class_piloto {

        background-image: url('../img/andres/DS_Servicio_Express.png');
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 1820px 490px;
}

.color_fondo .title:after {

    background-color: #ffc24600 !important;

}

#class_piloto1 {

        background-image: url('../img/andres/DS-Servicio-Express_02.png');
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 100%;
        padding-top: 75px;
        padding-bottom: 120px;
}


#class_piloto2 {

        background-image: url('../img/andres/DS-Portada-Quienes-Somos.jpg');
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
}

.visible{

    width: 268px !important;
    margin-right: 30px !important;
}




































